html{
    scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    list-style: none;
    text-decoration: none ;
}
nav{
    background: rgb(245, 245, 245);
    height: 80px;
    width: 100%;
    
}
label.logo{
    color: #0082e6;
    font-size: 25px;
    line-height: 80px;
    padding: 0 100px;
    
}

nav ul{
    float: right;
    margin-left: 10px;
}
nav ul li{
    display:inline-block;
    line-height: 80px;
    margin: 0 5px;
}
nav ul a{
    color: #0786e7;
    
    padding: 7px 13px;
    border-radius: 4px;
    margin-right: 10px;
}
.active:hover{
    color: #20d591;
    background: white;
    transition:  0.5s;
}
.checkbtn{
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
@media (max-width: 952px) {
    label.logo span{
        display: none;
    }
    label.logo{
        font-size:15px;
        padding-right: 0px;
        padding-left: 20px;
    }
    nav ul li a{
        font-size:16px;
    }
    
    
}
@media (max-width: 1151px)   {

    .checkbtn{
        float: right;
        line-height: 80px;
        margin-right: 40px;
        cursor: pointer;
        display: block;
    }
    nav ul{
        position: fixed;
        width: 55%;
        height: 100vh;
        background:#bbbbbb;
        top:80px;
        left:-100%;
        text-align: center;
        transition:all .5s;
        
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height:30px;
        
    }
    nav ul li a{
        font-size: 20px;
    }
    a:hover{
        background: none;
        color: #0082e6;
    }
    #check:checked ~ ul{
        left:-21px;
    }
    #check:checked ~ text{
        display: none;
    }
   
  
}

#hero{
    background-image: url(photos/Untitled-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:center;
    height: calc(100vh - 180px);
    text-align: center;
    padding: 0px 200px;
}
 
#hero .hero-textbox{
    padding: 100px 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   
}
#hero .hero-textbox p{
    
    color: #0082e6; 
    background-color: rgba(240, 248, 255, 0.575); 
    border-radius: 8px;
    padding: 6px 12px;
    font-size: 30px;
}
#hero h2{
    padding-bottom: 20px;
   
}

.bottom-logo{
    width: 500px;

}
@media (max-width: 953px){
    #hero{
        padding: 0px 0px;
    }
    #hero h2{
        padding: 0px 10px;
    }
    #hero .hero-textbox{
        padding: 80px 15px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #hero .hero-textbox p{
        
        border-radius: 8px;
        padding: 10px 20px;
        font-size: 10px;
    }
    #hero h2{
        padding-bottom: 20px;
       
    }
    .bottom-logo{
        width: 50px;
    }
}
#footer{
    height: 95px;
    background-color: rgb(245, 245, 245);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list-ul{
    list-style:none;
    line-height: 22px;
}
.footer-col{
    color: #0082e6;
    font-size: 15px;
}
.footer-col a{
    color: #c7c7c7;
    font-size: 15px;
}

/*----------------------MISIUNE HTML CSS*-------------------------*/
#hero-misiune{
    height: 205vh;
    background-image:linear-gradient(rgba(0, 0, 0, 0.23), rgba(0, 0, 0, 0.23)), url(photos/misiune.png) ;
    background-size: cover;
    background-position-x:center;
    padding: 60px 180px;   
}

#hero-misiune p{
    margin-bottom: 20px;
    letter-spacing: 1px;
    line-height: 18px;
    color: white;
    border-left: #0082e6 3px solid;
    padding: 3px 5px;
    background-color: rgba(0, 0, 0, 0.692);
    display: inline-block;
    border-radius: 3px;
}
#hero-misiune .main-text{
    background-color: rgba(255, 255, 255, 0.493);
    padding: 15px 30px;
    border-radius: 10px;
}

@media (max-width: 952px) {
    #hero-misiune{
        padding: 50px 20px;
        height: 180vh;
    }
}

@media (max-width: 630px){
    #hero-misiune{
        height: 220vh;
    }
}
@media (max-width: 430px){
    #hero-misiune{
        height: 280vh;
    }
}
/*----------------------PROGRAM HTML CSS*  background-image: url(photos/bannnerprog.png);-------------------------*/
#program-banner{
    height: 20vh;
    background-color:rgb(255, 255, 255);
    background-size: cover;
    text-align: center;
    padding-top: calc(20vh/4);
    
}
#program-banner h1{
   padding: 10px 20px;
   color: #0082e6;
   background-color: #ffffff;
   display: inline-block;
   border-radius: 5px;
   border: 3px solid #0082e6;
}
#program-banner button{
    margin: 20px;
    border: none;
    padding: 20px 90px;
    border-radius: 60px;
    background-color: #5aa2da;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}
#program-banner button:hover{
    background-color: #2199f5;
}
#program-banner button:active{
    background-color: #1779c4;
}

#program{
    margin-top: 40px;
    padding: 20px 80px;
    justify-content: inline-block;
}
.prog-activitati{
    background-color: #5aa2da;
    height: calc(73vh - 80px);
    width: 30%;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}
.prog-intelectuale{
    background-color: #51718a;
    height: calc(73vh - 80px);
    width: 30%;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}
.prog-webinaruri{
    background-color: #518a87;
    height: calc(73vh - 80px);
    width: 30%;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}
.prog-biciclete{
    background-color: #3282df;
    height: calc(73vh - 80px);
    width: 30%;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}
.prog-biciclete button{
    padding: 5px 10px;
    border: solid 2px black;
    border-radius: 50px;
    font-size: 15px;
    background-color: #ffffff;
    cursor: pointer;
}
.prog-title{
    text-align: center;
    padding: 20px 0;
    font-size: 20px;
}
.prog-content{
    font-size: 23px;
    padding: 20px 30px;
    
}
.prog-content p{
    margin-bottom: 10px;
    border: #0082e6 solid 2px;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
}
@media (max-width: 750px){
    #program{
        padding: 20px 30px;
    }
    .prog-activitati{
        background-color: #5aa2da;
        height: calc(60vh - 80px);
        width: 100%;
        
    }
    .prog-intelectuale{
        background-color: #51718a;
        height: calc(60vh - 80px);
        width: 100%;
       
        
    }
    .prog-webinaruri{
        background-color: #518a87;
        height: calc(60vh - 80px);
        width: 100%;
     
    }
    .prog-biciclete{
       
        height: calc(60vh - 80px);
        width: 100%;
    }
    .prog-content{
        font-size: 19px;
        padding: 20px 30px;
        
    }
    .prog-title{
        text-align: center;
        padding: 20px 0;
        font-size: 20px;
    }
}
@media (max-width: 550px){
    #program{
        padding: 20px 50px;
    }
    .prog-activitati{
        background-color: #5aa2da;
        height: calc(60vh - 80px);
        width: 100%;
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 30px;
        
    }
    .prog-intelectuale{
        background-color: #51718a;
        height: calc(60vh - 80px);
        width: 100%;
        display: inline-block;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 30px;
        
    }
    .prog-webinaruri{
        background-color: #518a87;
        height: calc(60vh - 80px);
        width: 100%;
        display: inline-block;
        margin-left: 10px;
        margin-bottom: 30px;
    }
}

/*------------PHOTO GALERY-----------*/

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 40px 20px 0 20px;
}
.container .heading{
    width: 35%;
    padding-bottom: 50px;
}
.container .heading h3{
    color: #0082e6;
    font-size: 3em;
    font-weight: bolder;
    border-bottom: 3px solid #41c6d8;
    padding-bottom: 5px;
}
.container .box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.container .box .dream{
    display: flex;
    flex-direction: column;
    width: 32.5%;
}
.container .box .dream img{
    width: 100%;
    padding-bottom: 15px;
    border-radius: 5px;
}

@media only screen and (max-width: 669px){
    .container .box{
        flex-direction: column;
        justify-content: space-between;
    }
    .container .box .dream{
        width: 100%;
    }
    .container .heading h3{
        font-size: 1em;
    }
}
    

/*----------------------MATERIALE    CSS-------------------------*/

#materiale{
    padding: 50px 50px;
    height: 110vh;
    background-color: #95c4e7;
}
#materiale button{
    margin: 20px;
    border: none;
    padding: 20px 90px;
    border-radius: 60px;
    background-color: #5aa2da;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}
#materiale button:hover{
    background-color: #2199f5;
}
#materialebutton:active{
    background-color: #1779c4;
}
@media only screen and (max-width: 669px){
    #materiale{
        padding: 10px 10px;
        height: 120vh;
        background-color: #95c4e7;
    }
    #materiale button{
        
        border: none;
        padding: 10px 10px;
        border-radius: 60px;
        background-color: #5aa2da;
        font-size: 20px;
        font-weight: 500;
        cursor: pointer;
    }
    
}